<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!--    library-->
    <!--        lib css-->
    <link rel="stylesheet" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="../assets/css/swiper-bundle.min.css"/>
    <link href="../assets/css/aos.css" rel="stylesheet"/>
    <!--        lib css-->
    <!--        lib script-->
    <script>
        window.lazySizesConfig = window.lazySizesConfig || {};
        window.lazySizesConfig.expand = 100;
    </script>
    <script src="../assets/js/lazysizes.min.js"></script>
    <script src="../assets/js/ls.unveilhooks.min.js"></script>
    <script src="../assets/js/swiper-bundle.min.js"></script>
    <!--        lib script-->
    <!--    library-->

    <!--    custom css-->
    <link rel="stylesheet" href="../assets/css/animation.css">
    <link rel="stylesheet" href="../assets/fonts/font.css">
    <link rel="stylesheet" href="../assets/css/style.css">
    <link rel="stylesheet" href="../assets/css/kenny_custom_wp_css.css">
    <link rel="stylesheet" href="../assets/css/ratio.css">
    <title>Kenny Luxury - Timepices & Jewelery</title>
</head>
<body class="bg-dark">
    <header class="font-regular">
        <nav class="navbar divider-bottom-op25 bg-dark bg-lg-header-kenny py-2 py-lg-0">
            <div class="container-fluid justify-content-lg-center align-items-lg-center flex-lg-column">
                <a class="navbar-brand" href="/">
                    <img src="https://kennyluxury.com/wp-content/uploads/2022/10/logo.png" width="300px" height="76px" alt="Logo" class="d-inline-block align-text-top">
                </a>
                <div class="font-regular fs-15">
                    <ul id="header-menu-pc" class="menu d-none m-0 list-unstyled d-lg-flex">
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item">
                            <a href="/" class="menu-link text-decoration-none text-sub lh-22 main-menu-link"> Trang chủ </a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom">
                            <a href="/product-category/best-seller" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Best seller</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom">
                            <a href="/product-category/men" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Dành cho nam</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom">
                            <a href="/product-category/women" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Dành cho nữ</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-taxonomy menu-item-object-category">
                            <a href="#domain/category/news/" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Tin tức</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-post_type menu-item-object-page">
                            <a href="#domain/about-us/" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Về chúng tôi</a>
                        </li>
                    </ul>
                </div>
                <div class="navbar--menu nav-mobi d-lg-none" data-bs-toggle="modal" data-bs-target="#popup-menu">
                    <span class="text-white"><img class="w-100" src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/menu.svg" alt=""></span>
                </div>
                <div class="modal modal-menu fade" id="popup-menu" tabindex="-1" aria-labelledby="PopupMenu" aria-hidden="true">
                    <div class="modal-dialog modal-fullscreen-lg-down modal-dialog-scrollable">
                        <div class="modal-content bg-dark">
                            <div class="modal-header divider-bottom-op25 py-3 justify-content-end">
                                <button type="button" class="btn-close rounded-circle m-1" data-bs-dismiss="modal" aria-label="Close"></button>
                            </div>
                            <div class="modal-menu--content modal-body text-warning d-flex flex-column justify-content-start align-items-center px-0">
                                <img src="https://kennyluxury.com/wp-content/uploads/2022/10/logo.png" width="180px" alt="Logo" class="">
                                <div class="font-bold fs-20">
                                    <ul id="header-menu" class="menu m-0 list-unstyled w-100 divider-bottom-op25">
                                        <li id="nav-menu-item-167" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item"><a href="/" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Trang chủ</a></li><li id="nav-menu-item-163" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="/product-category/best-seller" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Best seller</a></li><li id="nav-menu-item-161" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="/product-category/men" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Dành cho nam</a></li><li id="nav-menu-item-162" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="/product-category/women" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Dành cho nữ</a></li><li id="nav-menu-item-108" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-taxonomy menu-item-object-category"><a href="#domain/category/news/" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Tin tức</a></li><li id="nav-menu-item-32" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-post_type menu-item-object-page"><a href="#domain/about-us/" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Về chúng tôi</a></li>
                                    </ul>
                                </div>
                                <div class="about-info w-100 py-4 d-flex flex-column align-items-center text-white justify-content-center divider-bottom-op25">
                                    <h1 class="fs-15 lh-24 my-2">
                                        <img src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/phone-icon.svg" alt=""><span class="ms-3 font-bold">0935 708 222</span>
                                        <span class="font-regular">(call,viber,zalo)</span></h1>
                                    <h1 class="fs-15 lh-24 my-2">
                                        <img src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/location-icon.svg" alt=""><span class="ms-3 font-bold">59B Mạc Đĩnh Chi, Đa Kao, Quận 1</span>
                                    </h1></div>
                                <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                                    <div class="info--social">
                                        <ul class="list-unstyled d-flex justify-content-center mb-0 my-1 ms-0">
                                            <li>
                                                <span class="social-icon px-3 mx-1"><a href="#"><img class="lazyload" data-src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/fb-icon.svg" alt=""></a></span>
                                            </li> <li>
                                            <span class="social-icon px-3 mx-1"><a href="#"><img class="lazyload" data-src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/twitter-icon.svg" alt=""></a></span>
                                        </li> <li>
                                            <span class="social-icon px-3 mx-1"><a href="#"><img class="lazyload" data-src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/youtube-icon.svg" alt=""></a></span>
                                        </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </header>

    <!--    import fancybox-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.css">
    <!--    import fancybox-->
    <style>
        .swiper-pagination-fraction {
            width: auto;
            bottom: unset;
            top: 5px;
            left: 10px;
            color: white;
            font-size: 1rem;
        }
    </style>

    <main class="product-detail w-100">
        <!-- begin product detail-->
        <!--        px-4 px-md-5-->
        <section class="product-info mx-auto  py-md-4 py-lg-5 bg-dark pt-2">
            <div class="row g-0">
                <div class="col-12 col-md-6 col-lg-5 col-xl-4 ps-md-5">
                    <div class="product-img position-relative d-flex justify-content-center align-items-center bg-secondary">
                        <div class="z-index-1 w-100 gallery-wrap wrap-0">

                            <!--                                            top gallery-->
                            <div class="swiper productSwiper_0 overflow-hidden swiper-initialized swiper-horizontal swiper-pointer-events swiper-backface-hidden">
                                <div class="swiper-wrapper" id="swiper-wrapper-35231099733e1db7e" aria-live="polite" style="transform: translate3d(0px, 0px, 0px);">
                                    <div class="swiper-slide p-32 swiper-slide-active" style="width: 352px; margin-right: 5px;" role="group" aria-label="1 / 3">
                                        <a class="d-flex justify-content-center" href="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_2_x2.png" data-fancybox="gallery-0">
                                            <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_2_x2.png" class="product-detail--img z-index-1" alt="product-img">
                                        </a>
                                    </div>
                                    <div class="swiper-slide p-32 swiper-slide-next" style="width: 352px; margin-right: 5px;" role="group" aria-label="2 / 3">
                                        <a class="d-flex justify-content-center" href="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_3_x2.png" data-fancybox="gallery-0">
                                            <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_3_x2.png" class="product-detail--img z-index-1" alt="product-img">
                                        </a>
                                    </div>
                                    <div class="swiper-slide p-32" role="group" aria-label="3 / 3" style="width: 352px; margin-right: 5px;">
                                        <a class="d-flex justify-content-center" href="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_x2.png" data-fancybox="gallery-0">
                                            <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_x2.png" class="product-detail--img z-index-1" alt="product-img">
                                        </a>
                                    </div>
                                </div>
                                <div class="swiper-pagination swiper-pagination-fraction swiper-pagination-horizontal">
                                    <span class="swiper-pagination-current">1</span> /
                                    <span class="swiper-pagination-total">3</span></div>
                                <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span></div>
                            <!--                                            top gallery end-->

                            <!--                                            preview img gallery bottom-->
                            <div class="d-none w-100 bg-dark pt-4 px-4 d-md-block justify-content-center align-items-center gap-2">
                                <div thumbsslider="" class="swiper thumb-swiper thumbSwiper_0 swiper-initialized swiper-horizontal swiper-pointer-events swiper-free-mode swiper-watch-progress swiper-backface-hidden swiper-thumbs">
                                    <div class="swiper-wrapper" id="swiper-wrapper-adb8873eb6743878" aria-live="polite" style="transform: translate3d(0px, 0px, 0px);">
                                        <div class="swiper-slide swiper-slide-visible swiper-slide-active swiper-slide-thumb-active" style="width: 101.333px;" role="group" aria-label="1 / 3">
                                            <div class="preview-item">
                                                <div class="preview-img h-100">
                                                    <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_2_x2.png" class="w-100 h-100 fit-cover" alt="product-img">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide swiper-slide-visible swiper-slide-next" style="width: 101.333px;" role="group" aria-label="2 / 3">
                                            <div class="preview-item">
                                                <div class="preview-img h-100">
                                                    <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_3_x2.png" class="w-100 h-100 fit-cover" alt="product-img">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide swiper-slide-visible" role="group" aria-label="3 / 3" style="width: 101.333px;">
                                            <div class="preview-item">
                                                <div class="preview-img h-100">
                                                    <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_x2.png" class="w-100 h-100 fit-cover" alt="product-img">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span>
                                </div>
                            </div>
                            <!--                                            preview img gallery bottom-->
                            <!--                                            thumb gallery swiper 0 -->
                            <script>
                                let thumb_slider_0 = new Swiper('.thumbSwiper_0', {
                                    // spaceBetween: 10,
                                    slidesPerView: 3,
                                    freeMode: true,
                                    watchSlidesProgress: true,
                                })

                                let main_thumb_0 = new Swiper('.productSwiper_0', {
                                    spaceBetween: 5,
                                    pagination: {
                                        el: ".swiper-pagination",
                                        type: "fraction",
                                    },
                                    thumbs: {
                                        swiper: thumb_slider_0
                                    }
                                })
                            </script>
                            <!--                                            thumb gallery swiper 0 -->
                        </div>
                        <div class="z-index-1 w-100 gallery-wrap wrap-1 d-none">

                            <!--                                            top gallery-->
                            <div class="swiper productSwiper_1 overflow-hidden swiper-initialized swiper-horizontal swiper-pointer-events">
                                <div class="swiper-wrapper" id="swiper-wrapper-71029789e555c436a" aria-live="polite" style="transition-duration: 0ms;">
                                    <div class="swiper-slide p-32">
                                        <a class="d-flex justify-content-center" href="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_1_x2.png" data-fancybox="gallery-1">
                                            <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_1_x2.png" class="product-detail--img z-index-1" alt="product-img">
                                        </a>
                                    </div>
                                    <div class="swiper-slide p-32">
                                        <a class="d-flex justify-content-center" href="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_dep_x2-1.png" data-fancybox="gallery-1">
                                            <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_dep_x2-1.png" class="product-detail--img z-index-1" alt="product-img">
                                        </a>
                                    </div>
                                    <div class="swiper-slide p-32">
                                        <a class="d-flex justify-content-center" href="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_3_x2.png" data-fancybox="gallery-1">
                                            <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_3_x2.png" class="product-detail--img z-index-1" alt="product-img">
                                        </a>
                                    </div>
                                </div>
                                <div class="swiper-pagination swiper-pagination-fraction swiper-pagination-horizontal">
                                    <span class="swiper-pagination-current">0</span> /
                                    <span class="swiper-pagination-total">0</span></div>
                                <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span></div>
                            <!--                                            top gallery end-->

                            <!--                                            preview img gallery bottom-->
                            <div class="d-none w-100 bg-dark pt-4 px-4 d-md-block justify-content-center align-items-center gap-2">
                                <div thumbsslider="" class="swiper thumb-swiper thumbSwiper_1 swiper-initialized swiper-horizontal swiper-pointer-events swiper-free-mode swiper-watch-progress swiper-thumbs">
                                    <div class="swiper-wrapper" id="swiper-wrapper-bd31010d9cfc956c6" aria-live="polite" style="transition-duration: 0ms;">
                                        <div class="swiper-slide ">
                                            <div class="preview-item">
                                                <div class="preview-img h-100">
                                                    <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_1_x2.png" class="w-100 h-100 fit-cover" alt="product-img">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide ">
                                            <div class="preview-item">
                                                <div class="preview-img h-100">
                                                    <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_dep_x2-1.png" class="w-100 h-100 fit-cover" alt="product-img">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide ">
                                            <div class="preview-item">
                                                <div class="preview-img h-100">
                                                    <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_3_x2.png" class="w-100 h-100 fit-cover" alt="product-img">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span>
                                </div>
                            </div>
                            <!--                                            preview img gallery bottom-->
                            <!--                                            thumb gallery swiper 1 -->
                            <script>
                                let thumb_slider_1 = new Swiper('.thumbSwiper_1', {
                                    // spaceBetween: 10,
                                    slidesPerView: 3,
                                    freeMode: true,
                                    watchSlidesProgress: true,
                                })

                                let main_thumb_1 = new Swiper('.productSwiper_1', {
                                    spaceBetween: 5,
                                    pagination: {
                                        el: ".swiper-pagination",
                                        type: "fraction",
                                    },
                                    thumbs: {
                                        swiper: thumb_slider_1
                                    }
                                })
                            </script>
                            <!--                                            thumb gallery swiper 1 -->
                        </div>
                        <div class="z-index-1 w-100 gallery-wrap wrap-2 d-none">

                            <!--                                            top gallery-->
                            <div class="swiper productSwiper_2 overflow-hidden swiper-initialized swiper-horizontal swiper-pointer-events">
                                <div class="swiper-wrapper" id="swiper-wrapper-e94188f8c042101c2" aria-live="polite" style="transition-duration: 0ms;">
                                    <div class="swiper-slide p-32">
                                        <a class="d-flex justify-content-center" href="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_1_x2.png" data-fancybox="gallery-2">
                                            <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_1_x2.png" class="product-detail--img z-index-1" alt="product-img">
                                        </a>
                                    </div>
                                    <div class="swiper-slide p-32">
                                        <a class="d-flex justify-content-center" href="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_bac_x3-600x822.png" data-fancybox="gallery-2">
                                            <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_bac_x3-600x822.png" class="product-detail--img z-index-1" alt="product-img">
                                        </a>
                                    </div>
                                </div>
                                <div class="swiper-pagination swiper-pagination-fraction swiper-pagination-horizontal">
                                    <span class="swiper-pagination-current">0</span> /
                                    <span class="swiper-pagination-total">0</span></div>
                                <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span></div>
                            <!--                                            top gallery end-->

                            <!--                                            preview img gallery bottom-->
                            <div class="d-none w-100 bg-dark pt-4 px-4 d-md-block justify-content-center align-items-center gap-2">
                                <div thumbsslider="" class="swiper thumb-swiper thumbSwiper_2 swiper-initialized swiper-horizontal swiper-pointer-events swiper-free-mode swiper-watch-progress swiper-thumbs">
                                    <div class="swiper-wrapper" id="swiper-wrapper-6dd5310b1b8c228ad" aria-live="polite" style="transition-duration: 0ms;">
                                        <div class="swiper-slide ">
                                            <div class="preview-item">
                                                <div class="preview-img h-100">
                                                    <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_1_x2.png" class="w-100 h-100 fit-cover" alt="product-img">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="swiper-slide ">
                                            <div class="preview-item">
                                                <div class="preview-img h-100">
                                                    <img src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_bac_x3-600x822.png" class="w-100 h-100 fit-cover" alt="product-img">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span>
                                </div>
                            </div>
                            <!--                                            preview img gallery bottom-->
                            <!--                                            thumb gallery swiper 2 -->
                            <script>
                                let thumb_slider_2 = new Swiper('.thumbSwiper_2', {
                                    // spaceBetween: 10,
                                    slidesPerView: 3,
                                    freeMode: true,
                                    watchSlidesProgress: true,
                                })

                                let main_thumb_2 = new Swiper('.productSwiper_2', {
                                    spaceBetween: 5,
                                    pagination: {
                                        el: ".swiper-pagination",
                                        type: "fraction",
                                    },
                                    thumbs: {
                                        swiper: thumb_slider_2
                                    }
                                })
                            </script>
                            <!--                                            thumb gallery swiper 2 -->
                        </div>
                        <script src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/js/swiper-bundle.min.js"></script>

                        <img class="base-product-bg position-absolute w-100 h-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/light-yellow.png" alt="bg-item">
                    </div>
                    <div class="info-header pb-4 d-md-none px-4 px-md-5">
                        <div class="variants d-flex justify-content-between align-items-center pt-2 pb-4">
                            <div class="variants--color d-flex align-self-start">
                                <div onclick="changeVariation(0)" style="background-color: #ffffff " class="variants--picker variants--selected rounded-circle me-2 my-2"></div>
                                <div onclick="changeVariation(1)" style="background-color: #f23737 " class="variants--picker rounded-circle me-2 my-2"></div>
                                <div onclick="changeVariation(2)" style="background-color: #1ccaff " class="variants--picker rounded-circle me-2 my-2"></div>
                            </div>
                            <div class="variants--size d-flex align-items-center align-self-end gap-2 gallery-wrap wrap-0 ">
                                <span class="py-1 px-2 bg-gray-20 rounded-pill text-white">40mm</span>
                            </div>
                            <div class="variants--size d-flex align-items-center align-self-end gap-2 gallery-wrap wrap-1  d-none">
                            </div>
                            <div class="variants--size d-flex align-items-center align-self-end gap-2 gallery-wrap wrap-2  d-none">
                                <span class="py-1 px-2 bg-gray-20 rounded-pill text-white">30mm</span>
                            </div>
                        </div>
                        <h1 class="text-start w-100 fs-6 text-white text-capitalize">Hublot Spirit Big bang Titanium Diamonds</h1>
                        <span class="text-start w-100 text-warning gallery-wrap wrap-0 ">
                <span class="price"><del aria-hidden="true"><span class="woocommerce-Price-amount amount"><bdi>111.100.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span></del> <ins><span class="woocommerce-Price-amount amount"><bdi>11.100.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span></ins></span>            </span>
                        <span class="text-start w-100 text-warning gallery-wrap wrap-1 d-none">
                <span class="price"><span class="woocommerce-Price-amount amount"><bdi>9.876.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span></span>            </span>
                        <span class="text-start w-100 text-warning gallery-wrap wrap-2 d-none">
                <span class="price"><span class="woocommerce-Price-amount amount"><bdi>99.999.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span></span>            </span>
                    </div>
                </div>

                <div class="col-12 col-md-6 col-lg-7 col-xl-8 px-4 px-md-5">
                    <input type="hidden" id="count-variations" value="3">
                    <!--                    info header variations product-->
                    <div class="info-header pb-4 d-none d-md-block">
                        <h1 class="text-start w-100 fs-6 text-white text-capitalize">Hublot Spirit Big bang Titanium Diamonds</h1>
                        <span class="text-start w-100 text-warning gallery-wrap wrap-0 ">
                <span class="price"><del aria-hidden="true"><span class="woocommerce-Price-amount amount"><bdi>111.100.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span></del> <ins><span class="woocommerce-Price-amount amount"><bdi>11.100.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span></ins></span>            </span>
                        <span class="text-start w-100 text-warning gallery-wrap wrap-1 d-none">
                <span class="price"><span class="woocommerce-Price-amount amount"><bdi>9.876.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span></span>            </span>
                        <span class="text-start w-100 text-warning gallery-wrap wrap-2 d-none">
                <span class="price"><span class="woocommerce-Price-amount amount"><bdi>99.999.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span></span>            </span>
                        <div class="variants d-flex justify-content-between align-items-center pt-2 pb-4">
                            <div class="variants--color d-flex align-self-start">
                                <div onclick="changeVariation(0)" style="background-color: #ffffff " class="variants--picker variants--selected rounded-circle me-2 my-2"></div>
                                <div onclick="changeVariation(1)" style="background-color: #f23737 " class="variants--picker rounded-circle me-2 my-2"></div>
                                <div onclick="changeVariation(2)" style="background-color: #1ccaff " class="variants--picker rounded-circle me-2 my-2"></div>
                            </div>
                            <div class="variants--size d-flex align-items-center align-self-end gap-2 gallery-wrap wrap-0 ">
                                <span class="py-1 px-2 bg-gray-20 rounded-pill text-white">40mm</span>
                            </div>
                            <div class="variants--size d-flex align-items-center align-self-end gap-2 gallery-wrap wrap-1  d-none">
                            </div>
                            <div class="variants--size d-flex align-items-center align-self-end gap-2 gallery-wrap wrap-2  d-none">
                                <span class="py-1 px-2 bg-gray-20 rounded-pill text-white">30mm</span>
                            </div>
                        </div>
                    </div>
                    <!--                    end info header variations product-->

                    <!--       start general detail-->
                    <div class="info--detail">
                        <h2 class="detail--title text-white m-0 fs-15 lh-24 font-bold">
                            Chi tiết
                        </h2>
                        <div class="detail--list fs-15 lh-24 pb-5">
                            <div class="detail--row d-flex py-10">
                                <span class="detail--key text-secondary">Xuất xứ</span><span class="detail--value text-white">Mỹ</span>
                            </div>
                            <div class="detail--row d-flex py-10">
                                <span class="detail--key text-secondary">Bộ sưu tập</span><span class="detail--value text-white">Premium Dias</span>
                            </div>
                            <div class="detail--row d-flex py-10">
                                <span class="detail--key text-secondary">Kính</span><span class="detail--value text-warning">Sapphire</span>
                            </div>
                            <div class="detail--row d-flex py-10">
                                <span class="detail--key text-secondary">Bộ máy</span><span class="detail--value text-white">Máy cơ Calibre 2965</span>
                            </div>
                            <div class="detail--row d-flex py-10">
                                <span class="detail--key text-secondary">Dự trữ</span><span class="detail--value text-white">30 ngày</span>
                            </div>
                            <div class="detail--row d-flex py-10">
                                <span class="detail--key text-secondary">Chất liệu</span><span class="detail--value text-warning">Vàng trắng 18K</span>
                            </div>
                            <div class="detail--row d-flex py-10">
                                <span class="detail--key text-secondary">Kháng nước</span><span class="detail--value text-white">100m (10ATM)</span>
                            </div>
                            <div class="detail--row d-flex py-10">
                                <span class="detail--key text-secondary">Dây đeo</span><span class="detail--value text-white">Cao su</span>
                            </div>
                        </div>
                    </div>
                    <!--       end general detail-->
                </div>
            </div>
        </section>
        <!-- end product detail-->

        <!--        begin suggest product-->
        <section class="suggest w-100 bg-secondary py-4 overflow-hidden">
            <nav>
                <div class="nav nav-tabs justify-content-center" id="nav-tab" role="tablist">
                    <button class="nav-link active position-relative fs-15 lh-24 font-bold" id="nav-home-tab" data-bs-toggle="tab" data-bs-target="#nav-home" type="button" role="tab" aria-controls="nav-home" aria-selected="true">Có thể bạn sẽ thích
                    </button>
                </div>
            </nav>
            <div class="py-4 pt-md-5 px-4 px-md-5 px-xxl-0 container-xxl">
                <div data-aos="fade-up" data-aos-delay="50" data-aos-duration="1000" data-aos-easing="ease-in-out" data-aos-mirror="true" class="swiper mySwiper swipe-item swiper-grid swiper-initialized swiper-horizontal swiper-pointer-events swiper-backface-hidden aos-init aos-animate">
                    <div class="swiper-wrapper" style="width: 1200px; transform: translate3d(0px, 0px, 0px);" id="swiper-wrapper-e505259cd32bc7f7" aria-live="polite">
                        <div class="swiper-slide overflow-hidden swiper-slide-active" style="width: 268px; margin-right: 32px;" role="group" aria-label="1 / 4">
                            <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                <a class="z-index-1" href="#domain/product/dong-ho-abc/">
                                    <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_2_x2.png" alt="item-1">
                                </a>
                                <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/light-yellow.png" alt="bg-item">
                                <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                    <div class="variants--color d-flex align-self-start position-absolute top-0">
                                        <div style="background-color: #ffffff " class="variants--picker variants--selected rounded-circle me-2 my-2"></div>
                                        <div style="background-color: #f23737 " class="variants--picker rounded-circle me-2 my-2"></div>
                                        <div style="background-color: #1ccaff " class="variants--picker rounded-circle me-2 my-2"></div>
                                    </div>
                                    <a class="text-decoration-none" href="#domain/product/dong-ho-abc/">
                                        <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                            Hublot Spirit Big bang Titanium Diamonds </h2>
                                    </a>
                                    <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                        <span class="woocommerce-Price-amount amount"><bdi>9.876.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span> –
                                        <span class="woocommerce-Price-amount amount"><bdi>99.999.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide overflow-hidden swiper-slide-next" style="width: 268px; margin-right: 32px;" role="group" aria-label="2 / 4">
                            <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                <a class="z-index-1" href="#domain/product/rolex-submariner/">
                                    <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_dia_x2.png" alt="item-1">
                                </a>
                                <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/light-yellow.png" alt="bg-item">
                                <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                    <a class="text-decoration-none" href="#domain/product/rolex-submariner/">
                                        <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                            Rolex SUBMARINER </h2>
                                    </a>
                                    <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                        Liên hệ </p>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide overflow-hidden" style="width: 268px; margin-right: 32px;" role="group" aria-label="3 / 4">
                            <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                <a class="z-index-1" href="#domain/product/rolex-oyster-perpertual-2/">
                                    <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_x2.png" alt="item-1">
                                </a>
                                <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/red.png" alt="bg-item">
                                <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                    <a class="text-decoration-none" href="#domain/product/rolex-oyster-perpertual-2/">
                                        <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                            Rolex Oyster Perpertual </h2>
                                    </a>
                                    <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                        Liên hệ </p>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide overflow-hidden" style="width: 268px; margin-right: 32px;" role="group" aria-label="4 / 4">
                            <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                <a class="z-index-1" href="#domain/product/hublot-classic-fusion-titanium-opalin-565-nx-2611-lr/">
                                    <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_dia_x2.png" alt="item-1">
                                </a>
                                <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/dark-blue.png" alt="bg-item">
                                <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                    <a class="text-decoration-none" href="#domain/product/hublot-classic-fusion-titanium-opalin-565-nx-2611-lr/">
                                        <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                            Hublot Classic Fusion Titanium Opalin 565.NX.2611.LR </h2>
                                    </a>
                                    <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                        <span class="woocommerce-Price-amount amount"><bdi>689.000.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span></div>
            </div>
        </section>
        <!--        end suggest product-->
    </main>

    <!--    product details script start-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.js"></script>
    <script>
        function changeVariation(variation) {
            // selector
            const variations = document.querySelectorAll('.variants--picker');
            const list_gallery = document.querySelectorAll('.gallery-wrap')
            const selected_gallery = document.querySelectorAll('.wrap-' + variation);
            let secondPicker = Number(document.querySelector('#count-variations').value);

            //handle display selected variation
            variations.forEach(e => {
                e.classList.remove('variants--selected');
            })
            list_gallery.forEach(e => {
                e.classList.add('d-none')
            })

            //display selected
            variations[variation].classList.add('variants--selected');
            variations[variation + secondPicker].classList.add('variants--selected');
            selected_gallery.forEach(e => {
                e.classList.remove('d-none');
            })
        }
    </script>
    <!--    product details script end-->

    <footer>
        <div class="w-100">
            <div class="w-100">
                <a href="https://goo.gl/maps/YFKomBrxZgucDr8Q9" target="_blank" rel="noopener noreferrer">
                    <img style="max-height: 400px !important; min-height: 250px !important;" class="w-100 fit-cover d-none d-sm-block " src="https://kennyluxury.com/wp-content/uploads/2022/10/maps.png.webp" alt="Địa chỉ trên bản đồ">
                    <img style="max-height: 400px !important; min-height: 250px !important;" class="w-100 fit-cover d-sm-none" src="https://kennyluxury.com/wp-content/uploads/2022/10/maps_mb.png.webp" alt="Địa chỉ trên bản đồ">
                </a>
            </div>
            <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                <div class="info--social">
                    <ul class="list-unstyled d-flex justify-content-center m-0 my-1">
                        <li><span class="social-icon px-3 mx-1">
                            <a href="#" target="_blank" rel="noopener noreferrer">
                                <img class="lazyload" data-src="../assets/img/fb-icon.svg" alt="">
                            </a>
                        </span> </li> <li><span class="social-icon px-3 mx-1">
                            <a href="#" target="_blank" rel="noopener noreferrer">
                                <img class="lazyload" data-src="../assets/img/twitter-icon.svg" alt="">
                            </a>

                        </span> </li> <li><span class="social-icon px-3 mx-1">
                            <a href="#" target="_blank" rel="noopener noreferrer">
                                <img class="lazyload" data-src="../assets/img/youtube-icon.svg" alt="">
                            </a>
                        </span> </li>
                    </ul>
                </div>
                <div class="info--copyright align-self-center pb-5 pb-md-0 mb-2 mb-md-0">
                    <small class="font-regular fs-12">©2022 Kenny Luxury - All intellectual property rights reserved</small>
                </div>
            </div>

            <div data-bs-toggle="offcanvas" data-bs-target="#offcanvasSup" class="customer-sup bg-warning p-3 position-fixed bottom-0 w-100 w-md-unset z-index-1">
                <h4 class="m-0 text-dark text-center fs-6 lh-base font-bold">QUÝ KHÁCH CẦN TƯ VẤN?</h4>
            </div>

            <div class="offcanvas offcanvas-end bg-dark text-white" data-bs-scroll="true" data-bs-backdrop="false" tabindex="-1" id="offcanvasSup" aria-labelledby="offcanvasScrollingLabel">
                <div class="offcanvas-header">
                    <h5 class="offcanvas-title" id="offcanvasScrollingLabel">QUÝ KHÁCH CẦN TƯ VẤN?</h5>
                    <button type="button" class="btn-close rounded-circle " data-bs-dismiss="offcanvas" aria-label="Close"></button>
                </div>
                <div class="offcanvas-body pt-0">
                    <small>Hãy để lại số điện thoại của bạn và chúng tôi sẽ liên hệ với bạn sớm nhất có thể. Hoặc gọi liền cho chúng tôi qua SDT:
                        <a class="font-bold text-warning" href="tel:0935 708 222"> 0935 708 222. <br>
                        </a>Xin cảm ơn quý khách! </small>
                    <div class="wpforms-container wpforms-container-full" id="wpforms-307">
                        <form id="wpforms-form-307" class="wpforms-validate wpforms-form wpforms-ajax-form" data-formid="307" method="post" enctype="multipart/form-data" action="/" data-token="5447427bd9582ee2ca912878698b0f56" novalidate="novalidate">
                            <noscript class="wpforms-error-noscript">Please enable JavaScript in your browser to complete this form.</noscript>
                            <div class="wpforms-field-container">
                                <div id="wpforms-307-field_3-container" class="wpforms-field wpforms-field-phone w-100 rounded-3 border-0" data-field-id="3">
                                    <div class="iti iti--allow-dropdown">
                                        <input type="tel" id="wpforms-307-field_3" class="wpforms-field-large wpforms-field-required wpforms-smart-phone-field wpforms-input-temp-name" placeholder="Số điện thoại của bạn" required="" autocomplete="off">
                                    </div>
                                </div>
                            </div>
                            <div class="wpforms-submit-container">
                                <input type="hidden" name="wpforms[id]" value="307"><input type="hidden" name="wpforms[author]" value="1">
                                <button type="submit" name="wpforms[submit]" id="wpforms-submit-307" class="wpforms-submit w-100 bg-warning border-0 rounded-3 font-bold py-2" data-alt-text="Đang gửi..." data-submit-text="Gửi" aria-live="assertive" value="wpforms-submit">Gửi</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script src="../assets/js/bootstrap.bundle.min.js"></script>
    <script>

        let touch = document.querySelectorAll('.swiper-slide .slider--item .base-product-bg');
        let swiperBanner = new Swiper(".mainSwiper", {
            speed: 500,
            spaceBetween: 0,
            pagination: {
                el: ".swiper-pagination",
            },
            navigation: {
                nextEl: ".swiper-button-next",
                prevEl: ".swiper-button-prev",
            },
            on: {
                sliderFirstMove: function () {
                    touch.forEach(e => {
                        e.classList.remove('fade-in', 'fade-in-delay')
                        e.nextElementSibling.lastElementChild.classList.remove('fade-up-back')
                        e.offsetWidth
                        e.classList.add('fade-in-delay', 'fade-in')
                        e.nextElementSibling.lastElementChild.classList.add('fade-up-back')
                    })
                },
            },
        });

        let slider_products = new Swiper(".mySwiper", {
            spaceBetween: 25,
            speed: 800,
            slidesPerView: 1,
            breakpoints: {
                1200: {
                    slidesPerView: 4,
                    grid: {
                        rows: 2,
                        fill: 'row'
                    },
                    spaceBetween: 32,
                }
            }
        });

        let slider_news = new Swiper(".newsSwiper", {
            spaceBetween: 25,
            speed: 800,
            slidesPerView: 1,
            breakpoints: {
                992: {
                    slidesPerView: 3,
                    grid: {
                        rows: 2,
                        fill: 'row'
                    },
                    spaceBetween: 32,
                }
            }
        });

        function resetFilter() {
            const checkboxes = document.querySelectorAll('input[type=checkbox]')
            checkboxes.forEach(e => {
                e.removeAttribute('checked');
            })
        }
    </script>
    <script src="../assets/js/aos.js"></script>
    <script>
        AOS.init({
            // Global settings:
            disable: false, // accepts following values: 'phone', 'tablet', 'mobile', boolean, expression or function
            startEvent: 'DOMContentLoaded', // name of the event dispatched on the document, that AOS should initialize on
            initClassName: 'aos-init', // class applied after initialization
            animatedClassName: 'aos-animate', // class applied on animation
            useClassNames: false, // if true, will add content of `data-aos` as classes on scroll
            disableMutationObserver: false, // disables automatic mutations' detections (advanced)
            debounceDelay: 50, // the delay on debounce used while resizing window (advanced)
            throttleDelay: 99, // the delay on throttle used while scrolling the page (advanced)


            // Settings that can be overridden on per-element basis, by `data-aos-*` attributes:
            offset: 120, // offset (in px) from the original trigger point
            delay: 0, // values from 0 to 3000, with step 50ms
            duration: 400, // values from 0 to 3000, with step 50ms
            easing: 'ease', // default easing for AOS animations
            once: true, // whether animation should happen only once - while scrolling down
            mirror: false, // whether elements should animate out while scrolling past them
            anchorPlacement: 'top-bottom', // defines which position of the element regard to window should trigger the animation
        });
    </script>
</body>
</html>